.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.082388px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:3.082388px;}
._2{margin-left:-3.516000px;}
._0{margin-left:-2.400000px;}
._1{margin-left:-1.020000px;}
._3{width:1.500000px;}
._5{width:3.082388px;}
._6{width:384.216000px;}
._7{width:406.272000px;}
._4{width:1051.520000px;}
.fc2{color:rgb(16,15,13);}
.fc3{color:rgb(123,121,121);}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:33.872400px;}
.fs1{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:84.000000px;}
.y0{bottom:24.212418px;}
.y48{bottom:26.261101px;}
.y46{bottom:27.644802px;}
.y49{bottom:48.667742px;}
.y45{bottom:54.915014px;}
.y44{bottom:69.911093px;}
.y43{bottom:84.907171px;}
.y42{bottom:99.903250px;}
.y41{bottom:114.899328px;}
.y40{bottom:129.895407px;}
.y3f{bottom:144.891485px;}
.y3e{bottom:159.887563px;}
.y3d{bottom:174.883642px;}
.y3c{bottom:189.879720px;}
.y3b{bottom:204.875799px;}
.y3a{bottom:219.871877px;}
.y39{bottom:234.867956px;}
.y50{bottom:237.705287px;}
.y38{bottom:249.864034px;}
.y4f{bottom:252.163433px;}
.y37{bottom:264.860112px;}
.y36{bottom:279.856191px;}
.y35{bottom:294.852269px;}
.y34{bottom:309.848192px;}
.y52{bottom:325.145441px;}
.y33{bottom:336.403747px;}
.y32{bottom:336.403903px;}
.y31{bottom:352.337237px;}
.y30{bottom:368.270570px;}
.y2f{bottom:384.203903px;}
.y2e{bottom:400.137237px;}
.y2d{bottom:416.070570px;}
.y2c{bottom:432.003903px;}
.y2b{bottom:447.937237px;}
.y2a{bottom:463.870570px;}
.y51{bottom:472.169650px;}
.y29{bottom:479.803903px;}
.y28{bottom:495.737237px;}
.y27{bottom:522.292792px;}
.y26{bottom:538.226125px;}
.y25{bottom:538.226438px;}
.y24{bottom:554.159771px;}
.y23{bottom:570.093105px;}
.y22{bottom:586.026438px;}
.y21{bottom:601.959771px;}
.y20{bottom:617.893105px;}
.y1f{bottom:633.826438px;}
.y1e{bottom:649.759771px;}
.y1d{bottom:665.693105px;}
.y4e{bottom:669.346993px;}
.y1c{bottom:681.626438px;}
.y1b{bottom:697.559771px;}
.y4c{bottom:703.848127px;}
.y1a{bottom:713.493105px;}
.y19{bottom:740.048504px;}
.y18{bottom:755.981837px;}
.y17{bottom:771.915171px;}
.y16{bottom:787.848504px;}
.y15{bottom:803.781837px;}
.y4b{bottom:804.206258px;}
.y4a{bottom:816.606140px;}
.y14{bottom:819.715171px;}
.y13{bottom:835.648504px;}
.y12{bottom:851.581837px;}
.y11{bottom:867.515171px;}
.y10{bottom:883.448504px;}
.yf{bottom:899.381837px;}
.ye{bottom:915.315327px;}
.yd{bottom:941.870882px;}
.y4d{bottom:951.332002px;}
.yc{bottom:957.804216px;}
.yb{bottom:973.737549px;}
.y55{bottom:985.789554px;}
.ya{bottom:989.670882px;}
.y9{bottom:1005.604216px;}
.y8{bottom:1021.537549px;}
.y7{bottom:1037.470882px;}
.y6{bottom:1053.404216px;}
.y54{bottom:1054.533139px;}
.y5{bottom:1069.337549px;}
.y4{bottom:1085.270882px;}
.y3{bottom:1101.204216px;}
.y2{bottom:1117.137549px;}
.y53{bottom:1117.829087px;}
.y1{bottom:1133.070882px;}
.y47{bottom:1154.248313px;}
.h8{height:22.232000px;}
.h9{height:24.660033px;}
.h5{height:25.408000px;}
.h4{height:26.860000px;}
.h3{height:26.996000px;}
.h6{height:28.584000px;}
.h2{height:31.600000px;}
.h7{height:31.760000px;}
.ha{height:60.480000px;}
.h1{height:1187.970588px;}
.h0{height:1237.176471px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x0{left:85.133987px;}
.x1{left:88.426876px;}
.x2{left:98.597654px;}
.x3{left:129.010794px;}
.x6{left:301.585040px;}
.x5{left:416.851147px;}
.xf{left:577.005203px;}
.x10{left:612.916437px;}
.xd{left:632.493037px;}
.x8{left:651.117541px;}
.x7{left:663.477903px;}
.x11{left:682.635705px;}
.xe{left:724.386350px;}
.xb{left:741.276464px;}
.xa{left:783.907816px;}
.xc{left:818.548132px;}
.x9{left:832.107711px;}
.x4{left:844.897804px;}
.x12{left:852.891182px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.630993pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.630993pt;}
._2{margin-left:-3.001105pt;}
._0{margin-left:-2.048536pt;}
._1{margin-left:-0.870628pt;}
._3{width:1.280335pt;}
._5{width:2.630993pt;}
._6{width:327.950059pt;}
._7{width:346.776100pt;}
._4{width:897.531715pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:28.912007pt;}
.fs1{font-size:29.020921pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs6{font-size:71.698745pt;}
.y0{bottom:20.666667pt;}
.y48{bottom:22.415333pt;}
.y46{bottom:23.596400pt;}
.y49{bottom:41.540667pt;}
.y45{bottom:46.873067pt;}
.y44{bottom:59.673067pt;}
.y43{bottom:72.473067pt;}
.y42{bottom:85.273067pt;}
.y41{bottom:98.073067pt;}
.y40{bottom:110.873067pt;}
.y3f{bottom:123.673067pt;}
.y3e{bottom:136.473067pt;}
.y3d{bottom:149.273067pt;}
.y3c{bottom:162.073067pt;}
.y3b{bottom:174.873067pt;}
.y3a{bottom:187.673067pt;}
.y39{bottom:200.473067pt;}
.y50{bottom:202.894889pt;}
.y38{bottom:213.273067pt;}
.y4f{bottom:215.235733pt;}
.y37{bottom:226.073067pt;}
.y36{bottom:238.873067pt;}
.y35{bottom:251.673067pt;}
.y34{bottom:264.472933pt;}
.y52{bottom:277.530000pt;}
.y33{bottom:287.139600pt;}
.y32{bottom:287.139733pt;}
.y31{bottom:300.739733pt;}
.y30{bottom:314.339733pt;}
.y2f{bottom:327.939733pt;}
.y2e{bottom:341.539733pt;}
.y2d{bottom:355.139733pt;}
.y2c{bottom:368.739733pt;}
.y2b{bottom:382.339733pt;}
.y2a{bottom:395.939733pt;}
.y51{bottom:403.023467pt;}
.y29{bottom:409.539733pt;}
.y28{bottom:423.139733pt;}
.y27{bottom:445.806400pt;}
.y26{bottom:459.406400pt;}
.y25{bottom:459.406667pt;}
.y24{bottom:473.006667pt;}
.y23{bottom:486.606667pt;}
.y22{bottom:500.206667pt;}
.y21{bottom:513.806667pt;}
.y20{bottom:527.406667pt;}
.y1f{bottom:541.006667pt;}
.y1e{bottom:554.606667pt;}
.y1d{bottom:568.206667pt;}
.y4e{bottom:571.325467pt;}
.y1c{bottom:581.806667pt;}
.y1b{bottom:595.406667pt;}
.y4c{bottom:600.774133pt;}
.y1a{bottom:609.006667pt;}
.y19{bottom:631.673200pt;}
.y18{bottom:645.273200pt;}
.y17{bottom:658.873200pt;}
.y16{bottom:672.473200pt;}
.y15{bottom:686.073200pt;}
.y4b{bottom:686.435467pt;}
.y4a{bottom:697.019467pt;}
.y14{bottom:699.673200pt;}
.y13{bottom:713.273200pt;}
.y12{bottom:726.873200pt;}
.y11{bottom:740.473200pt;}
.y10{bottom:754.073200pt;}
.yf{bottom:767.673200pt;}
.ye{bottom:781.273333pt;}
.yd{bottom:803.940000pt;}
.y4d{bottom:812.015600pt;}
.yc{bottom:817.540000pt;}
.yb{bottom:831.140000pt;}
.y55{bottom:841.427067pt;}
.ya{bottom:844.740000pt;}
.y9{bottom:858.340000pt;}
.y8{bottom:871.940000pt;}
.y7{bottom:885.540000pt;}
.y6{bottom:899.140000pt;}
.y54{bottom:900.103600pt;}
.y5{bottom:912.740000pt;}
.y4{bottom:926.340000pt;}
.y3{bottom:939.940000pt;}
.y2{bottom:953.540000pt;}
.y53{bottom:954.130267pt;}
.y1{bottom:967.140000pt;}
.y47{bottom:985.216133pt;}
.h8{height:18.976268pt;}
.h9{height:21.048731pt;}
.h5{height:21.687163pt;}
.h4{height:22.926527pt;}
.h3{height:23.042611pt;}
.h6{height:24.398059pt;}
.h2{height:26.972385pt;}
.h7{height:27.108954pt;}
.ha{height:51.623096pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x0{left:72.666667pt;}
.x1{left:75.477333pt;}
.x2{left:84.158667pt;}
.x3{left:110.118000pt;}
.x6{left:257.419867pt;}
.x5{left:355.806000pt;}
.xf{left:492.506533pt;}
.x10{left:523.158800pt;}
.xd{left:539.868533pt;}
.x8{left:555.765600pt;}
.x7{left:566.315867pt;}
.x11{left:582.668133pt;}
.xe{left:618.304667pt;}
.xb{left:632.721333pt;}
.xa{left:669.109600pt;}
.xc{left:698.677067pt;}
.x9{left:710.250933pt;}
.x4{left:721.168000pt;}
.x12{left:727.990800pt;}
}
